/Users/bernard/b20/bsoft/src/bmatrix.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bmatrix.cpp - Program to process matrices.

SYNOPSIS

#include 'cluster.h'
#include 'Matrix.h'
#include 'matrix_linear.h'
#include 'matrix_util.h'
#include 'math_util.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
Bimage * img_from_matrix (Matrix &matrix)
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Program to process matrices.

Author:
    Bernard Heymann

Date:
    Created: 20010723

    Modified: 20190911

Definition in file bmatrix.cpp.

Function Documentation

  Bimage* img_from_matrix (Matrix & matrix)

  int main (int argc, char ** argv)

Definition at line 58 of file bmatrix.cpp.

Variable Documentation

  const char* use[]

Definition at line 24 of file bmatrix.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.